Appearance
Get list of WebappVersions matching the given params. ​
GET
/v1/webappversions
Get list of WebappVersions matching the given params.
Limited to admin since there's no reason to make our releases visible at the moment.
Authorizations​
api_key
Type
API Key (header: X-Api-Key)
Parameters​
Query Parameters
sorting
Type
string
Default
nullpage_size
Number of items per page
Type
integer
Default
50page
Current page
Type
integer
Default
1webapp_name
Type
string
Valid values
"xs2event-admin""xs2event-apidocs""xs2event-portal-v2""xs2ticket-portal-v2""xs2event-supplierportal""xs2event-webpagev3"webapp_version
Type
string
inactive_since
Type
string
Responses​
OK
application/json
JSON"webappversions": [{"webapp_name": "string","webapp_version": "string","inactive_since": null}],"pagination": {"total_size": 1,"page_size": 50,"page_number": 1,"next_page": "string","previous_page": "string"}
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}